Loading...
Searching...
No Matches
opencc::ResourceProvider::Resource Class Reference

## Public Member Functions

| Resource (std::string name_, const char *data_, size_t size_, std::shared_ptr< const void > owner_, std::string cacheKey_)
const std::string & | Name () const
const char * | Data () const
size_t | Size () const
const std::string & | CacheKey () const

The documentation for this class was generated from the following files:

- ResourceProvider.hpp
- ResourceProvider.cpp